.dashboard-container
    margin: 10px

.card-heading, label
    font-family: $boldFont
p
    font-family: $regularFont

.large-heading
    font-size: 4em
.large-paragraph
    font-size: 1.5em

.range-label-container
    display: flex
    justify-content: space-between

.card
    border-radius: 10px
    box-shadow: 6px 6px 9px 0px rgba(0,0,0,0.11)
    -webkit-box-shadow: 6px 6px 9px 0px rgba(0,0,0,0.11)
    -moz-box-shadow: 6px 6px 9px 0px rgba(0,0,0,0.11)
.card-header, .card-footer
    border: 0
    background: $white
.card-badge
    background-color: $mutedBlue
    color: $white
    border-radius: 20px
    padding: 5px 15px
    font-family: $mediumFont
.card-left-border
    border-left: 10px solid $mutedIndigo
.card-actions
    display: flex
    flex-direction: column
    .btn-container
        margin-top: auto
.card-ul
    list-style-image: url('../images/circle_check.png')
    columns: 2 auto
    column-gap: 125px
.card-search-iput
    border-radius: 15px
    padding-left: 25px
    border: 2px solid $mutedBlue
.card-map-container
    background-image: url('../images/map_mockup.PNG')

.search-icon
    position: absolute
    top: 121px
    left: 72px
.card-anchor-button
    color: $black

.data-plans-container
    display: flex
    justify-content: space-between


@media (max-width: 1134px)
    .data-plans-container
        display: block